INSERT INTO products (description, name, prize) VALUES ('Producto de prueba 1', 'Cortadora de cabello Phillips', 200.5);
INSERT INTO products (description, name, prize) VALUES ('Producto de prueba 2', 'Celular Moto G100', 410.0);
INSERT INTO products (description, name, prize) VALUES ('Producto de prueba 3', 'Celular Samsung S21', 830.8);
INSERT INTO products (description, name, prize) VALUES ('Producto de prueba 4', 'Celular Nokia 1100', 1200.5);
INSERT INTO products (description, name, prize) VALUES ('Producto de prueba 5', 'Heladera Samsung', 525.5);
INSERT INTO products (description, name, prize) VALUES ('Producto de prueba 6', 'Heladera LG', 470.0);
INSERT INTO products (description, name, prize) VALUES ('Producto de prueba 7', 'Bicicleta MTB 5PRO', 312.5);
INSERT INTO products (description, name, prize) VALUES ('Producto de prueba 8', 'Smart TV 55 Samsung', 550);
INSERT INTO products (description, name, prize) VALUES ('Producto de prueba 9', 'Smart TV 65 LG', 600);
INSERT INTO products (description, name, prize) VALUES ('Producto de prueba 10', 'Smart TV 50 Noblex', 455);
INSERT INTO products (description, name, prize) VALUES ('Producto de prueba 11', 'Notebook HP 256GB RAM', 715.5);
INSERT INTO products (description, name, prize) VALUES ('Producto de prueba 12', 'Notebook Lenovo 16GB RAM', 763.0);
INSERT INTO products (description, name, prize) VALUES ('Producto de prueba 13', 'Notebook Asus 20GB RAM', 728.5);
INSERT INTO products (description, name, prize) VALUES ('Producto de prueba 14', 'Tablet Lenovo 10.1', 245.5);
INSERT INTO products (description, name, prize) VALUES ('Producto de prueba 15', 'Tablet Samsung 8', 189.5);